<form kendo-validator="validator"  k-options="validatorOptions">
    <label>Login</label> <br /> <input name="login" ng-model="newUser.login" required /> <br />
    <label>Email</label> <br /> <input name="email" type="email" ng-model="newUser.email" required /> <br />
    <label>Username</label> <br /> <input name="username" ng-model="newUser.name" type="text"> <br /> <br />

    <button kendo-button ng-click="addUser()" ng-disabled="!validator.validate()">
        Add new User
    </button>
</form>
<button kendo-button > <a href="#!/list">Back to List</a> </button>
